<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/DISPLAY.LE.1.0.r2"/>
  <project name="clo/le/display/libgbm" path="src/display/libgbm" revision="refs/heads/display.lnx.8.7.r3-rel"/>
  <project name="clo/le/meta-qti-display" path="src/display/meta-qti-display" revision="refs/heads/display.lnx.8.7.r3-rel"/>
  <project name="clo/le/platform/hardware/qcom/display" path="src/display/hardware/qcom/display" revision="refs/heads/display.lnx.8.7.r3-rel">
    <linkfile src="config/display-product.mk" dest="src/display/vendor/qcom/defs/product-defs/vendor/display-product.mk"/>
    <linkfile src="config/display-board.mk" dest="src/display/vendor/qcom/defs/board-defs/vendor/display-board.mk"/>
  </project>
  <project name="clo/le/platform/vendor/opensource/display-drivers" path="src/display/vendor/qcom/opensource/display-drivers" revision="refs/heads/display-kernel.lnx.5.10.r9-rel"/>
  <project name="clo/le/platform/vendor/opensource/display/libdrm" path="src/display/libdrm" revision="refs/heads/display.lnx.8.7.r3-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/display-commonsys-intf" path="src/display/vendor/qcom/opensource/commonsys-intf/display" revision="refs/heads/display-sysintf.lnx.12.0.r32-rel"/>
  <project name="clo/le/wayland/weston" path="src/display/weston" revision="refs/heads/display.lnx.8.7.r3-rel"/>
</manifest>
